Bug 169740 - Please upgrade to xsane 0.97
Please upgrade to xsane 0.97
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-02 13:58 EDT by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-10 04:49:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2005-10-02 13:58:51 EDT
Xsane 0.97 has been available for over eight months.  Its maintainers are
telling me that they can't duplicate a bug I reported and asked me to confirm
that it still exists in the current xsane version.  Could you upgrade the Fedora
Core Devel RPMs from 0.95 to 0.97?
Comment 1 Nils Philippsen 2005-10-10 04:49:13 EDT
I was a bit scared away from updating to 0.97 by the following sentence on the
xsane.org download page: "If you have any problems with the recent version of
xsane: The last version that is known te be (relative) stable is xsane-0.95".
Meanwhile I've talked to Oliver and got some reassurance from his side.

I've updated Rawhide to 0.97 for the time being. Barring serious problems I'll
leave it that way.

Note You need to log in before you can comment on or make changes to this bug.